<?xml version="1.0" encoding="utf-8"?>
<Config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <BaseDirectory />
  <Mainver />
  <Enabled>true</Enabled>
  <ServerUrl>http://1.greatcosplay.sinaapp.com/AutoupdateService.xml</ServerUrl>
  <UpdateFileList>
    <LocalFile path="微博管理器.exe.config" lastver="" size="3112" version="8fb2b31fd9b3bca4e9f7ce2781dd8669" />
    <LocalFile path="微博管理器.exe" lastver="2.6.0.0" size="1331712" version="b75c558ed7640dd2ae26aeffb7dd3b60" />
    <LocalFile path="Common.Logging.dll" lastver="" size="39424" version="be3ce1dc46a6949780ea0ef8f2430a39" />
    <LocalFile path="HtmlAgilityPack.dll" lastver="1.4.6.0" size="134656" version="d631f1924d735e079e61e6b46f0bacad" />
    <LocalFile path="CrackCaptchaAPI.dll" lastver="2.2.1.0" size="1414144" version="b42b7378004f2052d7b440f6c8199692" />
    <LocalFile path="ICSharpCode.SharpZipLib.dll" lastver="0.86.0.518" size="200704" version="c8164876b6f66616d68387443621510c" />
    <LocalFile path="Jurassic.dll" lastver="2.1.0.0" size="349696" version="3e2e49cb906f698bfb61acac5a3cdde8" />
    <LocalFile path="Jurassic.xml" lastver="" size="752380" version="bd535c743b4c12c6c9f63a8c06da975e" />
    <LocalFile path="LitJson.dll" lastver="0.5.0.0" size="50176" version="011df92f4209e18aba1c539e0ba3ae69" />
    <LocalFile path="log4net.dll" lastver="1.2.13.0" size="301056" version="31e73af0734f4328879c1d96cdc4658c" />
    <LocalFile path="log4net.xml" lastver="" size="1517265" version="1696fd8d217f1a3242644a8fc1a0ff9e" />
    <LocalFile path="NPOI.dll" lastver="2.0.1.0" size="1624064" version="c3cd9806b224548b94783d188fe2e842" />
    <LocalFile path="NPOI.OOXML.dll" lastver="2.0.1.0" size="387072" version="644cf557fac5d42729905b8edf925c87" />
    <LocalFile path="NPOI.OpenXml4Net.dll" lastver="2.0.1.0" size="79872" version="fe9530372a778bd93683c4c2213cdaa4" />
    <LocalFile path="NPOI.OpenXmlFormats.dll" lastver="2.0.1.0" size="1316864" version="ae1d58b6291ab3f81c03c6173a95dbde" />
    <LocalFile path="NPOI.xml" lastver="" size="2145032" version="c4bda9e9a1e4acf1c7d8abcc6f438a21" />
    <LocalFile path="SQLite.Interop.dll" lastver="1.0.92.0" size="738816" version="0a73f8e4d9dfaf9d7b08c7cfd31571f7" />
    <LocalFile path="System.Data.SQLite.dll" lastver="1.0.88.0" size="253440" version="977fd834449391449320b9f3ce6dface" />
    <LocalFile path="微博列表导入模板.xls" lastver="" size="8192" version="3158da5700675270f4a4bb757e7ea892" />
    <LocalFile path="微博列表导入模板.txt" lastver="" size="510" version="36a4ddc59914cab091e56486111f42c7" />
    <LocalFile path="Selenium.WebDriverBackedSelenium.dll" lastver="2.53.0.0" size="676352" version="896411fca83a54482e24b6f8a912f7cd" />
    <LocalFile path="Selenium.WebDriverBackedSelenium.xml" lastver="" size="143020" version="d322025b1c505f1a34377fe7b752038e" />
    <LocalFile path="ThoughtWorks.Selenium.Core.dll" lastver="2.53.0.0" size="28672" version="b6d470cafdcd0f85e533fa1b3d60593a" />
    <LocalFile path="ThoughtWorks.Selenium.Core.xml" lastver="" size="195263" version="d1de751ac613836c15f237f871448f06" />
    <LocalFile path="WebDriver.dll" lastver="2.53.0.0" size="1579008" version="6e6bae1505904f436832567a0f40d60a" />
    <LocalFile path="WebDriver.Support.dll" lastver="2.53.0.0" size="56320" version="1426059a4840f67d00a874eee1a9bae8" />
    <LocalFile path="WebDriver.Support.xml" lastver="" size="149209" version="102a60ccb90137bf74e3e81a31fb30ae" />
    <LocalFile path="WebDriver.xml" lastver="" size="1071097" version="6bf9668419311b442f7422453e8a09bf" />
    <LocalFile path="SharpCompress.dll" lastver="0.10.3.0" size="418304" version="21e9eed2ec142483ebc527332a85f41b" />
    <LocalFile path="Mozilla Firefox.rar" lastver="" size="50993087" version="7aba6e3fdfd5d08f5dd33377ca856e75" />
    <LocalFile path="profile.rar" lastver="" size="113451" version="b1b25d43de8ec9c558badf576e1399d5" />
    <LocalFile path="gsdt.dll" lastver="1.0.1.8" size="105984" version="9f829bcdf8bf81ed8f2a66c079e1198e" />
  </UpdateFileList>
</Config>